uuid: a41d5fa0-d600-4e56-917b-6b27ba1a6130
langcode: en
status: true
dependencies:
  module:
    - feeds
id: feeds_feed_clear_action
label: 'Delete imported items of selected feeds'
type: feeds_feed
plugin: feeds_feed_clear_action
configuration: {  }
